Jump to content

Recommended Posts

в характеристиках ViPNet Client 3.2.9 windows x32x64 russian 3.2.9 (11025) от 24.04.2012 указанно что он работает под оперционными системами(Windows XP SP3 (32-разрядная) / Windows Server 2003 (32-разрядная) / Windows Vista SP2 (32/64-разрядная) / Windows Server 2008 (32/64-разрядная) / Windows 7 (32/64-разрядная)/Windows Server 2008 R2 (64-разрядная)), будет ли он работать под Windows Server 2012?

Share this post


Link to post
Share on other sites

Как говорят разработчики, поддержка ОС 8, 2012 реализована в версии 4 ViPNet

Share this post


Link to post
Share on other sites

Как говорят разработчики, поддержка ОС 8, 2012 реализована в версии 4 ViPNet

4 версии ещё нет для загрузки??

Share this post


Link to post
Share on other sites

На этот вопрос однозначно не смогу ответить, сам не в курсе.

Share this post


Link to post
Share on other sites

По вопросам получения новых версий рекомендую обращаться в коммерческий отдел. Ранее Клиент 4 раздавался в статусе бета-версии, но для эксплуатации он не предназначается.

Share this post


Link to post
Share on other sites

По вопросам получения новых версий рекомендую обращаться в коммерческий отдел. Ранее Клиент 4 раздавался в статусе бета-версии, но для эксплуатации он не предназначается.

дайте пожалуйста ссылку как и куда обращаться.

Share this post


Link to post
Share on other sites

Та же проблема . На 8ку коекак встает и както работает .. на 2012 даже не ставится .. чтото пишет, не помню ..

Про 4ку ,я обращался .. там смена цуса полностью и кастом весь. фалы infotecs.re , тоже соответствовать должны. .. т.е. просто - клиент версии 4 под сетью 3.х работать не будет .

Share this post


Link to post
Share on other sites

Та же проблема . На 8ку коекак встает и както работает .. на 2012 даже не ставится .. чтото пишет, не помню ..

Про 4ку ,я обращался .. там смена цуса полностью и кастом весь. фалы infotecs.re , тоже соответствовать должны. .. т.е. просто - клиент версии 4 под сетью 3.х работать не будет .

Клиент версии 4 и даже версии 4.2 нормально работает в сети Vipnet 3-й версии .... имеется в виду, с ключами выпущенными в ViPNet Administrator версии 3.2.x... тестировал несколько бета-версий. Главное чтобы в лицензии (в reg-файлах) для этой версии поддержка была.

На Windows 8 новый Клиент хорошо работает. На Server 2012 не тестировал.

Share this post


Link to post
Share on other sites

Клиент версии 4 и даже версии 4.2 нормально работает в сети Vipnet 3-й версии .... имеется в виду, с ключами выпущенными в ViPNet Administrator версии 3.2.x... тестировал несколько бета-версий. Главное чтобы в лицензии (в reg-файлах) для этой версии поддержка была.

Это для меня новость ! Буду просить ..чтоб дали.

Share this post


Link to post
Share on other sites

> Это для меня новость ! Буду просить ..чтоб дали.

Версию получить несложно, но работать на ключах от версии 3.2 ViPNet версии 4.2 будет только в том случае, если в регистрационных файлах сети указана максимально доступная версия 4.2

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.